[Bug 327674] Re: Please merge wordpress 2.7.1-1ubuntu1 (universe) from Debian experimental

Joseph Smidt josephsmidt at gmail.com
Tue Feb 10 17:24:05 GMT 2009


I agree, I would like to see this synced.  I know it builds fine because
I keep a PPA for Wordpress for Hardy-Jaunty.  You are free to use these
packages in the meantime:https://launchpad.net/~wordpress/+archive/ppa

-- 
Please merge wordpress 2.7.1-1ubuntu1 (universe) from Debian experimental
https://bugs.launchpad.net/bugs/327674
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list